SYSTEM_HEADER_DIR="/home/buildslave/workspace/BinaryRelease/label/x86_64/target/arm-none-eabi/_build/sysroots/arm-none-eabi${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
